<?php
  include "include/dbcon.php";
?>
<?php
  global $conn;
  $id = $_POST["id"];
?>
<?php
  $query = "DELETE FROM punchsys_remarkevent WHERE id=$id";
  mysqli_query($conn,$query);
?>
<?php
  header("Location: main.php?pg=sys&ac=evt");
?>
